Debian Bug report logs - #368692
ITP: cvschangelogbuilder -- perl utility to generate ChangeLogs or html CVS reports

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adriaan Peeters <apeeters@lashout.net>

Date: Wed, 24 May 2006 08:03:05 UTC

Owned by: Adriaan Peeters <apeeters@lashout.net>

Severity: wishlist

Fixed in version cvschangelogbuilder/2.2-3

Done: MJ Ray (Debian) <mjr@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368692; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adriaan Peeters <apeeters@lashout.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: submit@bugs.debian.org
Subject: ITP: cvschangelogbuilder -- perl utility to generate ChangeLogs or html CVS reports
Date: Wed, 24 May 2006 09:55:07 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : cvschangelogbuilder
  Version         : 2.2
  Upstream Author : Laurent Destailleur <eldy@users.sourceforge.net>
* URL             : http://cvschangelogb.sourceforge.net/
* License         : GPL
  Description     : perl utility to generate ChangeLogs or html CVS reports

cvschangelogbuilder is an Perl utility to generate ChangeLogs or cvs reports
for a project hosted on a cvs server. The main goal is to provide a better
output that the 'cvs log' command.

cvschangelogbuilder offers 5 kinds of output:
 * a changelog to include in a rpm .spec file
 * a changelog by date (looks like 'cvs log')
 * a changelog by file
 * a changelog by change comment
 * a html report of cvs project activity.

[signature.asc (application/pgp-signature, inline)]

Owner recorded as Adriaan Peeters <apeeters@lashout.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to MJ Ray (Debian) <mjr@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adriaan Peeters <apeeters@lashout.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 368692-close@bugs.debian.org (full text, mbox):

From: MJ Ray (Debian) <mjr@debian.org>
To: 368692-close@bugs.debian.org
Subject: Bug#368692: fixed in cvschangelogbuilder 2.2-3
Date: Tue, 27 Jun 2006 11:46:24 -0700
Source: cvschangelogbuilder
Source-Version: 2.2-3

We believe that the bug you reported is fixed in the latest version of
cvschangelogbuilder, which is due to be installed in the Debian FTP archive:

cvschangelogbuilder_2.2-3.diff.gz
  to pool/main/c/cvschangelogbuilder/cvschangelogbuilder_2.2-3.diff.gz
cvschangelogbuilder_2.2-3.dsc
  to pool/main/c/cvschangelogbuilder/cvschangelogbuilder_2.2-3.dsc
cvschangelogbuilder_2.2-3_all.deb
  to pool/main/c/cvschangelogbuilder/cvschangelogbuilder_2.2-3_all.deb
cvschangelogbuilder_2.2.orig.tar.gz
  to pool/main/c/cvschangelogbuilder/cvschangelogbuilder_2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368692@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
MJ Ray (Debian) <mjr@debian.org> (supplier of updated cvschangelogbuilder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Jun 2006 08:43:46 +0200
Source: cvschangelogbuilder
Binary: cvschangelogbuilder
Architecture: source all
Version: 2.2-3
Distribution: unstable
Urgency: low
Maintainer: Adriaan Peeters <apeeters@lashout.net>
Changed-By: MJ Ray (Debian) <mjr@debian.org>
Description: 
 cvschangelogbuilder - perl utility to generate ChangeLogs or html cvs reports
Closes: 368692
Changes: 
 cvschangelogbuilder (2.2-3) unstable; urgency=low
 .
   * Added patch to fix program name in usage description
   * Minor fix in the man page
 .
 cvschangelogbuilder (2.2-2) unstable; urgency=low
 .
   * Initial Release (Closes: #368692)
   * debian/control:
     - Changed Architecture from any to all
     - Added Build-Depends-Indep: docbook-to-man
     - Added Uploaders: MJ Ray (Debian) <mjr@debian.org>
 .
 cvschangelogbuilder (2.2-1) unstable; urgency=low
 .
   * Added man page
Files: 
 115f20b1c36cd20b7754fcaddb14ba4f 693 web optional cvschangelogbuilder_2.2-3.dsc
 edceda7beee3a22039e8792d58053783 31825 web optional cvschangelogbuilder_2.2.orig.tar.gz
 49b4eedb15bceb873f29840dc1754fa0 4453 web optional cvschangelogbuilder_2.2-3.diff.gz
 d92fec16fa6a79cd6d49924cabc61f19 26184 web optional cvschangelogbuilder_2.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEl9KBmUY5euFC5vQRAmR3AKCoNF8SsZpwJrgiF3hJQkr1mioU7ACfcQ12
HaZ9/p3ychkGqXVmrDlSu1I=
=/obW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:55:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:24:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.